﻿body,p,ul,li,dl,dt,dd,img,address,h1,h2,h3,h4,h5,h6,form {
    margin: 0px;
    padding: 0px;
    border: 0;
}

body {
    font-family: "Lucida Sans Unicode", "MS UI Gothic", "sans-serif", "Lucida Grande", "Tahoma", "Arial", "monospace", "SimSun", "Courier", "Arial Unicode MS";
    font-size: 9pt;
    background-color: #ffffee;
    color: #444444;
}

h2 {
    color: #FF6600;
    font-size: 11pt;
    text-decoration: underline;
    line-height: 200%;
}

#contents {
    font-size: 10pt;
    line-height: 180%;
    margin-right: 10px;
    margin-left: 15px;
}

#contents_aitama {
    font-size: 12pt;
    line-height: 200%;
    margin-right: 10px;
    margin-left: 15px;
}

/**********ono**********/
H1{
    font-size: 9pt;
    color: #666666;
    font-weight : normal;
    margin-left: 20px;
    }
a:link {text-decoration: none; color:#0000ff;} a:visited {text-decoration: none;} a:hover {text-decoration: underline; a:active text-decoration: none;}
A.link2:link {text-decoration:none; color:#333333 ; }A.link2:visited {text-decoration:none; color:#333333 ; }A.link2:active {text-decoration:none; color:#333333 ;}A.link2:hover {text-decoration:underline; color:#999999 ; }
.style1 {color: #FF6600}
.style2 {color: #00ABC4}
.style3 {color: #FFFFFF}

.aitama1 {
    margin: 0px;
    padding: 0px;
    color: #222222;
    font-size: 14pt;
    background-color: #ffdddd;
    text-decoration: underline;
    line-height: 150%;
}
.aitama2 {
    margin: 0px;
    padding: 0px;
    color: #222222;
    font-size: 14pt;
    background-color: #ddddff;
    text-decoration: underline;
}
.aitama3 {
    margin: 0px;
    padding: 0px;
    color: #ff0000;
    font-size: 12pt;
    text-decoration: underline;
}
.aitama4 {
    margin: 0px;
    padding: 0px;
    color: #333333;
    font-size: 12pt;
    text-decoration: underline;
    font-weight: bold;
}
.aitama5 {
    margin: 0px;
    padding: 0px;
    color: #777777;
    font-size: 11pt;
}
strong{
    font-size: 12pt;
    }

